#trailimageid{position:absolute;visibility:hidden;left:0px;top:0px;width:220px;height:0px;z-index:1000;}
#trailimageid div{padding:5px;background-color:#FFF;border:1px solid #888;text-align:center;}
#trailimageid h1{font-size:100%;font-weight:normal;margin:0;padding:2px 0px;text-align:left;width:100%;}
#trailimageid img{margin:2px;border:none;}
input#searchTop{background:url("../images/red/rounded-search-input-top.gif") top left no-repeat;}
#navMainWrapper{background:url("../images/red/header.gif");}
h3.leftBoxHeading, h3.rightBoxHeading{background:url("../images/red/sideboxbg.gif");}
#navMain a{background:url("../images/red/tableftE.gif") no-repeat left top;}
#navMain a span{background:url("../images/red/tabrightE.gif") no-repeat right top;}
#navMain a span.last{background:url("../images/red/tabrightE_last.gif") no-repeat right top;}
body{background:black;}
#pageWrapper{width:1125px;margin:auto;}
#headerWrapper{background:#fff500;}
input:focus, select:focus, textarea:focus{background:#e0e8ef;}
.messageStackWarning, .messageStackError{background:#990000;}
.messageStackSuccess{background:#929292;}
.messageStackCaution{background:#FFFF99;}
#cartSubTotal, h2.centerBoxHeading, .rowOdd{background:#e8e9e9;}
TR.tableHeading{background:#cacaca;}
.rowEven{background:#F0F0F0;}
#navEZPagesTop{background:url("../images/ezbg.gif") repeat-x;}
#contentMainWrapper{background-color:#ffffff;}
#contentMainWrapperb{background:url("../images/sideboxLarge.gif") 0 0 repeat-y;}
input.search{background:url("../images/rounded-search-input.gif") top left no-repeat;}
body{color:#000000;}
a:link{color:#4f4f4f;color:black;text-decoration:none;}
a:visited{text-decoration:none;color:#313131;color:black;}
a:hover{color:#000000;text-decoration:underline;}
a.indexpage:link{color:#ff4f4f;text-decoration:underline;}
a.indexpage:visited{text-decoration:underline;color:#ff4f4f;}
a.indexpage:hover{color:#000000;text-decoration:underline;}
a.banks:link{color:#ff4f4f;text-decoration:none;}
a.banks:visited{text-decoration:none;color:#f13131;}
a.banks:hover{color:#f00000;text-decoration:underline;}
h3.leftBoxHeading, h3.rightBoxHeading{color:#ffffff;}
.leftBoxHeading a, .rightBoxHeading a{color:#ffffff;}
.leftBoxHeading a:hover, .rightBoxHeading a:hover{color:#E8E9E9;}
#navMain a span{color:#ffffff;}
#navMain a:hover span{color:#ffffff;}
#tagline{color:#333333;}
#productPrices{color:#9F1C00;}
.productSpecialPrice, .productSalePrice, .productSpecialPriceSale, .productPriceDiscount, .alert{color:#990000;}
.messageStackWarning, .messageStackError{color:#ffffff;}
html>body{width:auto;}
#nw{width:80%;max-width:1300px;min-width:1000px;}
* html #nw{width:expression((d=document.compatMode=="CSS1Compat" ? document.documentElement:document.body) && (d.clientWidth > 1300? "1300px":d.clientWidth > 1048? "80%":d.clientWidth < 1048? "1000px":"80%"));}
#nw{text-align:left;vertical-align:top;margin:0 auto;}
#headerWrapper{width:auto;}
#navMainWrapper{height:32px;width:100%;font-size:12px;}
#logoWrapper{width:auto;height:210px;}
#logo{padding-top:20px;padding-right:75px;text-align:right;}
#taglineWrapper{margin-left:500px;}
#tagline{font-size:1.3em;font-weight:bold;text-align:left;padding:0px;}
#mottoline{font-size:2em;font-weight:bold;text-align:left;font-style:italic;font-family:"Comic Sans MS", cursive;color:#df1f1a;padding:10px 35px 0px;}
#navEZPagesTop{font-weight:bold;width:auto;padding:7px 0;}
#navEZPagesTop a{padding:0 8px;}
#contentMainWrapper{line-height:1.4;min-height:100%;}
#contentMainWrapperb{min-height:100%;}
* html #contentMainWrapper{height:100%;}
.outer{padding-left:265px;}
.inner{width:100%;}
.float-wrap{float:left;width:97%;margin-left:-265px;}
#content{float:right;margin-right:-265px;width:100%;line-height:1.6;position:relative;}
.contentWrap{padding:5px 0 5px 5px;}
#navColumnOne{float:left;position:relative;}
#navColumnTwo{float:right;position:relative;}
*{margin:0;padding:0;}
body{font-family:"Lucida Grande", tahoma, verdana, arial, helvetica, sans-serif;font-size:96%;margin-top:20px;}
a img{border:none;}
ul, ol{text-align:left;padding-left:25px;margin-left:10px;margin-bottom:10px;}
h1{font-size:1.3em;}
h2{font-size:1.2em;}
h3{font-size:1.1em;}
h4, h5, h6, h4.optionName, LEGEND, ADDRESS, .sideBoxContent, .larger{font-size:1.0em;}
LEGEND{color:#333;}
.biggerText{font-size:1.1em;}
h1, h2, h3, h4, h5, h6{margin:0.3em 0;}
CODE{font-family:tahoma, arial, verdana, helvetica, sans-serif;font-size:1em;}
FORM, SELECT{display:inline;font-size:1em;margin:0.5em;}
option{padding-right:.5em;}
INPUT{margin:.3em .5em;}
html>/**/body input[type=checkbox], html>/**/body input[type=radio]{float:left;clear:both;}
html>/**/body .checkboxLabel, html>/**/body .radioButtonLabel{margin:0 .2em .5em 0;float:left;}
.ratingRow input[type=radio]{float:none;margin:0 .5em;}
TEXTAREA{margin:auto;display:block;width:95%;}
FIELDSET{padding:0.5em;margin:0.5em 0;border:1px solid #cccccc;}
LEGEND{font-weight:bold;padding:.3em;}
h4.optionName{padding-right:1em;margin:0;padding:0;}
.centerBoxContents, .specialsListBoxContents, .categoryListBoxContents, .centerBoxContentsAlsoPurch, .attribImg{float:left;}
LABEL.inputLabel{width:10em;float:left;margin:0.3em;}
LABEL.inputLabelPayment{width:15em;float:left;padding:0.5em;}
LABEL.selectLabel, LABEL.switchedLabel, LABEL.uploadsLabel{width:12em;float:left;}
ADDRESS{font-style:normal;padding-right:40px;}
.clearBoth{clear:both;height:0;font-size:0;line-height:0;margin:0;padding:0;}
.clearfix:after{content:".";display:block;height:0;clear:both;visibility:hidden;}
.clearfix{display:inline-block;}
* html .clearfix{height:1%;}
.clearfix{display:block;}
HR{height:1px;margin:0.5em 0;border:none;border-bottom:1px solid #9a9a9a;}
.messageStackWarning, .messageStackError, .messageStackSuccess, .messageStackCaution{padding:0.2em;}
#cartAdd{width:125px;text-align:center;margin:10px auto;float:right;padding-right:10px;}
#cartAdd input{margin:.3em 0 0 0;}
#productDescription{border:1px solid #bfbfbf;margin-top:20px;clear:both;}
#rightFloat{float:left;width:45%;}
#leftFloat{float:left;text-align:center;}
#productDetailsList{float:left;}
ul#productDetailsList{margin:0;}
#productAttributes{width:100%;float:left;border:1px solid #bfbfbf;padding-left:5px;margin:5px 0 0 10px;}
#productImage{margin:0 auto;text-align:center;}
.imgLink{text-align:center;margin:0 auto;display:block;width:100%;}
#friendReview{width:200px;padding:15px 0 10px 0;float:left;clear:left;text-align:left;}
.reviewCount{float:left;padding-left:2px;}
#productReviewLink{padding:5px 0;}
.wrapperAttribsOptions{line-height:2em;width:200px;float:left;}
#navMain{float:right;width:610px;line-height:normal;}
#navMain ul{float:right;margin:0;padding:0;list-style:none;}
#navMain li{display:inline;margin:0;padding:0;}
#navMain a{float:left;margin:0;padding:0;text-decoration:none;}
#navMain a span{float:left;display:block;padding:6px 15px 10px 15px;text-align:center;width:90px;cursor:pointer;}
.navNextPrevWrapper{margin-bottom:1em;}
.navPrevCounter{margin:0;font-size:0.9em;}
.navNextPrevList{display:inline;white-space:nowrap;padding:0 1em;list-style-type:none;position:relative;}
#navSuppWrapper{width:100%;margin:0 auto;float:left;}
#navSupp{color:#808080;margin:0 auto;text-align:center;padding-top:1em;}
#navSupp ul{list-style-type:none;text-align:center;line-height:1.5em;padding:0.3em 0;margin:0;}
#navCatTabs ul{list-style-type:none;text-align:center;margin:0;}
#navSupp li, #navCatTabs li{display:inline;padding:0 0.5em;margin:0;}
#navSupp ul li a, #navCatTabs ul li a{color:#808080;line-height:1.8em;text-decoration:none;margin:0;white-space:nowrap;display:inline;font-weight:bold;width:0;}
#navEZPagesTOCWrapper{font-weight:bold;float:right;height:1%;border:1px solid #000000;}
#navEZPagesTOC ul{margin:0;padding:0.5em 0;list-style-type:none;line-height:1.5em;}
#navEZPagesTOC ul li{white-space:nowrap;}
#navEZPagesTOC ul li a{padding:0 0.5em;}
#navCategoryIcon, .buttonRow, #indexProductListCatDescription{margin:0.5em;}
#navMainSearch{float:left;width:120px;}
input.search{border:0;width:100px;padding:3px 15px 4px 20px;font-size:11px;margin:0;}
input#searchTop{border:0;width:115px;padding:4px 15px 5px 20px;font-size:12px;}
* html input#searchTop{background-attachment:fixed;}
#navBreadCrumb{text-align:left;line-height:1.6em;font-size:0.95em;padding:.2em 0;}
#contentColumnMain, #navColumnOne, #navColumnTwo, .centerBoxContents, .specialsListBoxContents, .categoryListBoxContents, .additionalImages, .centerBoxContentsSpecials, .centerBoxContentsAlsoPurch, .centerBoxContentsFeatured, .centerBoxContentsNew, .alert{vertical-align:top;}
#productDescription, .shippingEstimatorWrapper{padding:0.5em;}
.important{font-weight:bold;}
.gvBal{float:right;}
#bannerOne, #bannerTwo, #bannerThree, #bannerFour, #bannerFive, #bannerSix{padding:0.8em;}
.smallText, #siteinfoLegal, #siteinfoCredits, #siteinfoStatus, #siteinfoIP{font-size:0.9em;}
#siteinfoLegal{color:#808080;padding-bottom:1em;clear:both;}
#siteinfoLegal a {color:#808080;}
.tableHeading TH{border-bottom:1px solid #cccccc;}
#cartSubTotal{border-top:1px solid #cccccc;font-weight:bold;text-align:right;line-height:2.2em;padding-right:2.5em;}
.tableRow, .tableHeading, #cartSubTotal{height:2.2em;}
.cartProductDisplay, .cartUnitDisplay, .cartTotalDisplay, .cartRemoveItemDisplay, .cartQuantityUpdate, .cartQuantity, #cartInstructionsDisplay, .cartTotalsDisplay{padding:0.5em 0 0 0;}
#cartProdTitle{text-align:center}
.cartUnitDisplay, .cartTotalDisplay{text-align:center;padding-right:0.2em;}
.cartQuantityUpdate input{margin:0;padding:0;}
.cartRemoveItemDisplay input[type=checkbox]{float:none;margin-bottom:1em;}
#scUpdateQuantity{width:1.8em;}
#scProductsHeading{padding-left:2em;}
.cartQuantity{width:4em;}
.cartNewItem{position:relative;}
.cartOldItem{position:relative;}
.cartBoxTotal{text-align:right;font-weight:bold;padding-right:10px;}
.cartRemoveItemDisplay{width:5em;}
.cartAttribsList{margin-left:1em;}
#mediaManager{width:50%;margin:0.2em;padding:0.5em;}
.normalprice, .productSpecialPriceSale{text-decoration:line-through;}
.orderHistList{margin:1em;padding:0.2em 0;}
#ezPageBoxList li{margin:0;padding:0.2em 0;}
#cartBoxEmpty, #cartBoxVoucherBalance{font-weight:bold;}
.totalBox{width:5.5em;text-align:right;padding:0.2em;}
.lineTitle, .amount{text-align:right;padding:0.2em;}
.amount{width:5.5em;}
#reviewsInfoDefaultProductImage, #productReviewsDefaultProductImage, #reviewWriteMainImage{margin:.5em 1em 0 0;}
#cartImage{margin:0.5em 1em;}
.attribImg{width:20%;margin:0.3em 0;}
.centerBoxContents, .specialsListBoxContents, .categoryListBoxContents, .additionalImages, .centerBoxContentsSpecials, .centerBoxContentsAlsoPurch, .centerBoxContentsFeatured, .centerBoxContentsNew{margin:1em 0;}
.centerBoxContentsProducts{margin:0 auto;text-align:center;width:95%}
h3.leftBoxHeading, h3.rightBoxHeading{font-size:1.1em;font-weight:normal;height:1.5em;padding:.2em 0 0 0;}
h2.centerBoxHeading{margin:5px auto;padding:.5em 0;text-align:center;border:1px solid #bababa;line-height:normal;width:100%;}
.leftBoxHeading, .rightBoxHeading{margin:0;}
.sideBoxContent{font-size:1.1em;padding:5px 0;}
.sideBoxContent ul{text-align:left;list-style-type:none;padding:0 0 0 10px!important;margin:0!important;}
.sideBoxContent li{padding:.2em 0;}
#categoriesContent{text-align:left;padding-left:15px;}
#blanksideboxContent{text-align:left;padding-left:15px;}
#addresssideboxContent{text-align:left;padding-left:15px;}
#audiosideboxContent{text-align:left;padding-left:15px;background:transparent url('../images/speaker-icon.jpg') no-repeat 50% 50%;}
#audiosideboxContent a{font-weight:bold;}
.centeredContent, TH, #cartEmptyText, #cartBoxGVButton, #cartBoxEmpty, #cartBoxVoucherBalance, #navCatTabsWrapper, #navEZPageNextPrev, #bannerOne, #bannerTwo, #bannerThree, #bannerFour, #bannerFive, #bannerSix, #siteinfoLegal, #siteinfoCredits, #siteinfoStatus, #siteinfoIP, .center, .cartRemoveItemDisplay, .cartQuantityUpdate, .cartQuantity, .cartTotalsDisplay, #cartBoxGVBalance, .leftBoxHeading, .centerBoxHeading,.rightBoxHeading, .productListing-data, .accountQuantityDisplay, .ratingRow, LABEL#textAreaReviews, #reviewsInfoDefaultProductImage, #productReviewsDefaultProductImage, #reviewWriteMainImage, .centerBoxContents, .specialsListBoxContents, .categoryListBoxContents, .additionalImages, .centerBoxContentsSpecials, .centerBoxContentsAlsoPurch, .centerBoxContentsFeatured, .centerBoxContentsNew, .gvBal, .attribImg{text-align:center;}
.productListing-data img{padding:10px;}
#upProductsHeading{text-align:left;}
#upDateHeading{text-align:right;}
.back{float:left;}
.forward, #shoppingCartDefault #PPECbutton{float:right;}
.bold{font-weight:bold;}
.rowOdd{height:1.5em;vertical-align:top;}
.rowEven{height:1.5em;vertical-align:top;}
.hiddenField{display:none;}
.visibleField{display:inline;}
#accountLinksWrapper li{padding:.5em 0;display:block;list-style:none;}
.accountTotalDisplay, .accountTaxDisplay{width:20%;text-align:right;}
.accountQuantityDisplay{width:10%;vertical-align:top}
TR.tableHeading{height:2em;}
#siteMapList{width:90%;float:right;}
.ratingRow{margin:1em 0 1.5em 0;}
LABEL#textAreaReviews{font-weight:normal;margin:1em 0;}
.information{padding:10px 3px;line-height:150%;}
.smallProductImage{padding:1em;}
#sendSpendWrapper{border:1px solid #cacaca;float:right;margin:0 0 1em 1em;}
.floatingBox, #accountLinksWrapper, #sendSpendWrapper, #checkoutShipto, #checkoutBillto, #navEZPagesTOCWrapper{width:46%;}
#navMain a span{float:none;}
#navMain a:hover{background-position:0% -32px;}
#navMain a:hover span{background-position:100% -32px;}
#productMainImage{float:left;background:url("../images/shadowAlpha.png") no-repeat bottom right !important;background:url("../images/shadow.gif") no-repeat bottom right;margin:10px 0 0 10px !important;margin:10px 0 0 5px;}
#productMainImage img{display:block;position:relative;background:#ffffff;margin:-3px 6px 6px -3px;border:1px solid #a9a9a9;padding:4px;}
div#navCatTabs{border-bottom:1px solid #da251c;}
div.slideshow{float:left;width:400px;height:200px;background-color:#fff5000;}
.vDotLine{background:transparent url("../images/delim_v.gif") top center repeat-y;width:20px;font-size:1px;}
.hDotLine{background-image:url("../images/delim_h.gif");padding:1px 0;height:3px;}
* html #nw, * html #ne, * html #se, * html #sw, * html #n, * html #s, * html #w, * html #e{background:none!important;}
#nw{background:url("../images/shadow_nw.png") top left no-repeat;}
#ne{background:url("../images/shadow_ne.png") top right no-repeat;}
#se{background:url("../images/shadow_se.png") bottom right no-repeat;}
#sw{background:url("../images/shadow_sw.png") bottom left no-repeat;padding:0 10px;}
#n{background:url("../images/shadow_n.png") top repeat-x;}
#s{background:url("../images/shadow_s.png") bottom repeat-x;padding-bottom:10px;padding-top:10px;}
#w{background:url("../images/shadow_w.png") left repeat-y;margin-left:-10px;margin-right:-10px;}
#e{background:url("../images/shadow_e.png") right repeat-y;}
#main{margin-right:10px;margin-left:10px;}
table#workaround{margin:0;border:0;border-collapse:collapse;width:100%}
table#workaround td{padding:0;margin:0;}
